body {
    background: white;
}
.fluid-wrap-lg {
    max-width: 61rem;
}
.hero-bg {
    background: white;
  }
  
h1 {
    color: #0C1119;
    line-height: 60px;
    letter-spacing: 0em;
    text-align: center;
    font-weight: 800;

}

h2 {
    font-weight: 800;
    text-align: center;
    letter-spacing: 0em;
    font-size: 2em;
}
h3 {
    font-weight: 900; 
}

.hero-new {
    margin: 1rem auto;
}

.tile-options {
    justify-content: center;    margin: 0.5rem 0 2rem;

}

.indsutry-tile {
    display: flex;
    flex-direction: column;
    padding: 1rem;
}
.indsutry-tile:hover {
    cursor: pointer;
}

.indsutry-tile img {
    width: 290px;
    height: 170px;
    border-radius: 10px;
}

.indsutry-tile a {
    font-weight: 900;
    font-Size: 22px;
    Line-height: 33.18px;
    padding-top:10px;
}

.blurbs {
    padding: 2.5rem 0 2.5rem;
    background: #F3F3F3;}

    #g2-reviews-container2 {
        display:none;
        margin: 0rem 0 2rem;  }
        .hover {
        transition-duration: .8s !important;
    }
    .hover:hover {
        box-shadow: none !important;
        background-color: #0C1119 !important;
        color: #fff !important;
    }

.use-case-cards {
    box-shadow: 0px 0px 10px 4px #0000001A;
    width: 20rem;
    height: 28rem;
    border-radius: 27px;
    margin: 1rem;
}

.use-case-card-image {
    border-radius: 27px 27px 0px 0px;
    width:100%;
    object-fit: cover;
    height: 12rem;
}

.use-case-card-text {
    padding: 1rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 16rem;
}

.use-case-card-text a {
    font-weight: 900;
}

.use-case-card-text p {
    margin: 0;
}
.use-case-card-text h4 {
    font-weight: 800;
}

.blurb {
    box-shadow: 0px 3px 9px 2px rgba(0, 0, 0, 0.1);
    border-radius: 21px;
    background-color: #fff;
    color: #0C1119;
    margin: 1rem;
    padding: 2rem;
    width: 60%;
}

#blurb-left {
    margin-right: 25%;
}

#blurb-right {
    margin-left: 25%;
}

.blurbs .blurb .citation {
    color: #0C1119;
}

.blurbs-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.citation p {
    margin-bottom: 0;
}
.citation span {
    font-weight: 800;
    color: #0B99C2;
}
.indsutry-tile img {
    transition-duration: .5s;
}
.indsutry-tile img:hover {
box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 4px, rgba(0, 0, 0, 0.3) 0px 7px 13px -3px, rgba(0, 0, 0, 0.2) 0px -3px 0px inset;
 }

@media only screen and (max-width: 600px) {
    #blurb-left {
        margin-right: 1rem;
        width: 80%;
    }

    #blurb-right {
        margin-left: 1rem;
        width: 80%;
    }
}